@charset "utf-8";

@import url('https://webfontworld.github.io/NanumSquareRound/NanumSquareRound.css');

.main-tit-area{font-family:'NanumSquareRound'; text-align:center;}
.main-tit-area .stit-box{margin-bottom:20px; padding:13px 30px 10px; font-weight:900; font-size:18px; line-height:100%; color:#7aab9a; border-radius:50px; border:1px solid #7aab9a; display:inline-block;}
.main-tit-area h2{font-weight:900; font-size:44px; line-height:140%; letter-spacing:-0.5px; color:#343434;}

@media screen and (max-width:980px){
	.main-tit-area .stit-box{font-size:16px;}
	.main-tit-area h2{font-size:40px;}
}

@media screen and (max-width:980px){
	.main-tit-area h2{font-size:35px;}
}

@media screen and (max-width:880px){
	.main-tit-area h2{font-size:30px;}
}

@media screen and (max-width:500px){
	.main-tit-area h2{font-size:28px;}
	.main-tit-area h2 br{display:none;}
}


#visual-section{height:900px; font-family:'NanumSquareRound'; position:relative;}
#visual-section .visual-txt{top:50%; left:50%; transform:translate(-50%,-50%); text-align:center; position:absolute;}
#visual-section .visual-txt h3{font-weight:900; font-size:50px; line-height:140%; color:#7aab9a;}
#visual-section .visual-txt h2{font-weight:900; font-size:80px; line-height:140%; color:#343434;}
#visual-section .visual-txt a{margin-top:40px; padding:25px 50px; font-size:28px; line-height:100%; color:#fff; border-radius:10px; background-color:#7aab9a; display:inline-block;}

@media screen and (max-width:1000px){
	#visual-section .visual-txt{width:100%; left:0; transform:translateY(-50%); text-align:center;}
}

@media screen and (max-width:980px){
	#visual-section{height:800px;}
}

@media screen and (max-width:880px){
	#visual-section{height:700px;}
}

@media screen and (max-width:800px){
	#visual-section .visual-txt h3{font-size:45px;}
	#visual-section .visual-txt h2{font-size:70px;}
	#visual-section .visual-txt a{margin-top:35px; padding:25px 50px; font-weight:800; font-size:24px;}
}

@media screen and (max-width:780px){
	#visual-section{height:600px;}
}

@media screen and (max-width:700px){
	#visual-section .visual-txt h3{font-size:40px;}
	#visual-section .visual-txt h2{font-size:60px;}
	#visual-section .visual-txt a{margin-top:30px; padding:22px 45px; font-size:22px;}
}

@media screen and (max-width:600px){
	#visual-section .visual-txt h3{font-size:35px;}
	#visual-section .visual-txt h2{font-size:55px;}
	#visual-section .visual-txt a{margin-top:25px; padding:20px 42px; font-size:20px;}
}

@media screen and (max-width:500px){
	#visual-section .visual-txt h3{font-size:30px;}
	#visual-section .visual-txt h2{font-size:50px;}
}

@media screen and (max-width:400px){
	#visual-section .visual-txt h2{font-size:45px;}
}

#service-section{width:100%; max-width:1230px; margin:0 auto; padding:0 15px 150px;}
#service-section .service-area{margin-top:50px;}
#service-section .service-area ul{margin:0 -10px;}
#service-section .service-area ul:after{clear:both; content:""; display:block;}
#service-section .service-area ul li{width:25%; padding:0 10px; float:left;}
#service-section .service-area ul li:nth-child(2){padding-top:50px;}
#service-section .service-area ul li:nth-child(4){padding-top:80px;}
#service-section .service-area .box{padding:30px 15px; text-align:center; border-radius:10px; border:1px solid #ddd;}
#service-section .service-area .box .icon{height:200px; padding-top:20px;}
#service-section .service-area .box .txt{margin-top:10px;}
#service-section .service-area .box .txt h3{font-weight:900; font-size:20px; letter-spacing:-0.5px; color:#343434;}
#service-section .service-area .box .txt div{margin-top:10px; font-size:18px; letter-spacing:-0.5px; color:#777;}

@media screen and (max-width:1090px){
	#service-section .service-area ul{margin:0 -10px;}
	#service-section .service-area ul li{padding:0 10px;}
}

@media screen and (max-width:980px){
	#service-section{padding-bottom:120px;}
	#service-section .service-area{margin-top:40px;}
	#service-section .service-area .box{padding:30px 20px;}
	#service-section .service-area .box .icon{height:auto; padding:0;}
	#service-section .service-area .box .txt{margin-top:20px;}

	#service-section .service-area ul li{width:50%; padding:10px;}
	#service-section .service-area ul li:nth-child(even){padding-top:10px;}
}

@media screen and (max-width:880px){
	#service-section{padding-bottom:90px;}
	#service-section .service-area{margin-top:30px;}
}

@media screen and (max-width:780px){
	#service-section{padding-bottom:60px;}
}

@media screen and (max-width:580px){
	#service-section .service-area .box{padding:25px 10px;}
	#service-section .service-area .box .txt h3{font-size:18px;}
	#service-section .service-area .box .txt div{font-size:16px;}
}

@media screen and (max-width:500px){
	#service-section .service-area .box .txt h3{font-size:16px;}
	#service-section .service-area .box .txt div{font-size:14px;}
}

@media screen and (max-width:500px){
	#service-section .service-area ul{margin:0 -5px;}
	#service-section .service-area ul li{padding:5px;}
	#service-section .service-area ul li:nth-child(even){padding-top:5px;}
	#service-section .service-area .box .icon img{width:100px;}
	#service-section .service-area .box .txt div br{display:none;}
}

@media screen and (max-width:450px){
	#service-section .service-area .box .txt div br{display:block;}
}

#biz-section{width:100%; margin-bottom:150px; background-color:#7aab9a;}
#biz-section .biz-area{width:100%; max-width:1230px; margin:0 auto; padding:50px 15px; position:relative;}
#biz-section .biz-area h3{font-family:'NanumSquareRound'; font-weight:800; font-size:35px; color:#fff;}
#biz-section .biz-area div{margin-top:20px; font-weight:300; font-size:20px; line-height:130%; color:#fff;}
#biz-section .biz-area span{top:50%; right:25%; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); padding:20px 60px; font-family:'GmarketSansBold'; font-size:20px; line-height:100%; border-radius:80px; background-color:#fff; display:block; position:absolute;}
#biz-section .biz-area em{bottom:0; right:0; position:absolute;}

@media screen and (max-width:980px){
	#biz-section{margin-bottom:120px;}
	#biz-section .biz-area h3{font-size:27px;}
	#biz-section .biz-area div{margin-top:15px; font-size:18px;}
	#biz-section .biz-area span{right:30%; padding:15px 40px; font-size:18px;}
}

@media screen and (max-width:880px){
	#biz-section{margin-bottom:90px;}
	#biz-section .biz-area h3{font-size:24px;}
	#biz-section .biz-area div{font-size:16px;}
	#biz-section .biz-area span{padding:13px 30px; font-size:16px;}
	#biz-section .biz-area span{top:auto; right:auto; -ms-transform:none; -webkit-transform:none; -moz-transform:none; transform:none; margin-top:20px; display:inline-block; position:relative;}
}

@media screen and (max-width:780px){
	#biz-section{margin-bottom:60px;}
	#biz-section .biz-area h3{font-size:22px;}
	#biz-section .biz-area em img{height:150px;}
}

@media screen and (max-width:680px){
	#biz-section .biz-area{padding:40px;}
}

@media screen and (max-width:580px){
	#biz-section .biz-area{padding:30px 30px 50px;}
	#biz-section .biz-area em img{height:130px;}
}

@media screen and (max-width:450px){
	#biz-section .biz-area{border-radius:10px;}
}


#process-section{margin-bottom:150px;}
#process-section .process-wrap{width:100%; max-width:1230px; margin:0 auto; padding:0 15px;}
#process-section .process-wrap .main-stit-box span{background-color:#f5f5f7;}

@media screen and (max-width:980px){
	#process-section{margin-bottom:120px;}
}

@media screen and (max-width:880px){
	#process-section{margin-bottom:90px;}
}

@media screen and (max-width:780px){
	#process-section{margin-bottom:60px;}
}

#process-section .process-box{margin-top:60px;}
#process-section .process-box ul{margin:0 -10px;}
#process-section .process-box ul:after{clear:both; content:""; display:block;}
#process-section .process-box ul li{width:20%; padding:0 10px; text-align:center; float:left; position:relative;}
#process-section .process-box ul li span{width:40px; height:40px; top:50%; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); right:-20px; z-index:999; border-radius:50%; background-color:#fff; display:block; position:absolute;}
#process-section .process-box ul li i{font-size:40px; color:#7aab9a;}
#process-section .process-box .box{margin:0 auto; padding:40px 10px; border-radius:5px; border:1px solid #ddd; background-color:#fff; overflow:hidden; position:relative;}
#process-section .process-box .box h3{margin-bottom:10px; font-weight:700; font-size:20px; letter-spacing:-1px; text-align:center; color:#222; display:block; position:relative;}
#process-section .process-box .icon{padding:20px;}
#process-section .process-box .icon img{z-index:2; position:relative;}

@media screen and (max-width:980px){
	#process-section .process-box .icon{width:100%;}
}

@media screen and (max-width:800px){
	#process-section .process-box ul li{width:33.333%; padding:20px 10px;}
	#process-section .process-box ul li:nth-child(4){margin-left:16.6666%;}
	#process-section .process-box ul li:nth-child(3) span{display:none;}

}

@media screen and (max-width:500px){
	#process-section .process-box ul li{width:50%; padding:10px;}
	#process-section .process-box ul li:nth-child(4){margin-left:0;}
	#process-section .process-box ul li:nth-child(5){margin-left:25%;}
	#process-section .process-box ul li:nth-child(2) span{display:none;}
	#process-section .process-box ul li:nth-child(3) span{display:block;}
	#process-section .process-box ul li:nth-child(4) span{display:none;}
}

#process-section .process-box .txt{margin-top:15px;}
#process-section .process-box .txt h4{margin-top:10px; font-size:16px; line-height:160%; color:#777;}

@media screen and (max-width:500px){
	#process-section .process-box .txt{margin-top:10px;}
	#process-section .process-box .txt h4{margin-top:7px; font-size:15px; line-height:140%;}
}

@media screen and (max-width:450px){
	#process-section .process-box .txt h4{height:60px;font-size:14px; letter-spacing:-1px;}
}


#cartype-section{width:100%; max-width:1230px; margin:0 auto; padding:0 15px 150px;}
#cartype-section .cartype-list-box{margin-top:50px;}
#cartype-section .cartype-list-box ul{margin:0 -10px;}
#cartype-section .cartype-list-box ul li{padding:0 10px;}
#cartype-section .cartype-list-box .box{border-radius:10px; border:1px solid #ddd; background-color:#fff; overflow:hidden;}
#cartype-section .cartype-list-box .box:after{clear:both; content:""; display:block;}
#cartype-section .cartype-list-box .box .img{padding:20px 0 10px; text-align:center; position:relative;}
#cartype-section .cartype-list-box .box .img img{max-width:100%;}
#cartype-section .cartype-list-box .box .img h2{top:5px; left:5px; padding:5px 10px; font-size:13px; color:#fff; border-radius:4px; background-color:#111; position:absolute;}
#cartype-section .cartype-list-box .box .txt{padding:10px;}
#cartype-section .cartype-list-box .box .txt h2{margin-bottom:10px; font-weight:500; font-size:18px; text-align:center; display:block;}
#cartype-section .cartype-list-box .box .txt table{width:100%;}
#cartype-section .cartype-list-box .box .txt table th{width:40%; padding:5px 0; font-weight:500; font-size:14px; }
#cartype-section .cartype-list-box .box .txt table td{padding:10px; font-size:14px;}
#cartype-section .cartype-list-box .box .txt table tr:first-child th,
#cartype-section .cartype-list-box .box .txt table tr:first-child td{border-top:0;}
#cartype-section .cartype-list-box .box .txt table tr:last-child th,
#cartype-section .cartype-list-box .box .txt table tr:last-child td{border-bottom:0;}
#cartype-section .cartype-list-box .box .txt table th span{padding:5px 10px; text-align:center; border-radius:30px; border:1px solid #eee; background-color:#f7f7f7; display:block;}
#cartype-section .cartype-list-box .slick-dots{margin-top:15px; text-align:center;}
#cartype-section .cartype-list-box .slick-dots li{margin:0 2px; padding:0; display:inline-block;}
#cartype-section .cartype-list-box .slick-dots li button{width:15px; height:15px; text-indent:-9000px; border-radius:50px !important; border:1px solid #ddd;; background-color:#fff;}
#cartype-section .cartype-list-box .slick-dots li.slick-active button{width:40px; border:1px solid #7aab9a; background:#7aab9a;}
#cartype-section .cartype-list-box .slick-next,
#cartype-section .cartype-list-box .slick-prev{border: 0; text-indent: -9999px; display: block; background-color:transparent; width: 60px; height: 60px; position: absolute; margin: 0 auto;}
#cartype-section .cartype-list-box .slick-next{background: url("../img/slider_next.png") no-repeat center center; right: -100px; top: 50%; transform: translate(-50%, -50%);}
#cartype-section .cartype-list-box .slick-prev{background: url("../img/slider_prev.png") no-repeat center center; left: -40px; top: 50%; transform: translate(-50%, -50%);}

@media screen and (max-width:1400px){
	#cartype-section .cartype-list-box .slick-prev,
	#cartype-section .cartype-list-box .slick-next{display:none !important;}
	#cartype-section .cartype-list-box .slick-dots{display:block !important;}
}

@media screen and (max-width:980px){
	#cartype-section{padding-bottom:120px;}
}

@media screen and (max-width:880px){
	#cartype-section{padding-bottom:90px;}
}

@media screen and (max-width:780px){
	#cartype-section{padding-bottom:60px;}
	#cartype-section .cartype-list-box .box .img{width:100%; padding:20px 5px 10px; text-align:center; position:relative; float:none;}
	#cartype-section .cartype-list-box .box .img img{margin:0 auto;}
	#cartype-section .cartype-list-box .box .txt{width:100%; padding:10px; float:none;}
}

@media screen and (max-width:500px){
	#cartype-section .cartype-list-box ul{margin:0 -5px;}
	#cartype-section .cartype-list-box ul li{padding:0 5px;}
}

@media screen and (max-width:480px){
	#cartype-section .cartype-list-box .box .txt table th span{padding:3px 5px; border-radius:10px;}
}


.car-kind-wrap{padding:120px 0; border-top:1px solid #eee; overflow:hidden;}
.car-kind-wrap .car-kind-box{width:100%; max-width:1320px; margin:0 auto; padding:0 10px;}

@media screen and (max-width:980px){
	.car-kind-wrap{padding:100px 0;}
	.car-kind-wrap .car-kind-box h2{font-size:27px;}
}

@media screen and (max-width:880px){
	.car-kind-wrap{padding:80px 0;}
	.car-kind-wrap .car-kind-box h2{font-size:24px;}
}

@media screen and (max-width:780px){
	.car-kind-wrap{padding:60px 0;}
	.car-kind-wrap .car-kind-box h2{font-size:24px;}
}

@media screen and (max-width:580px){
	.car-kind-wrap .car-kind-box h2{font-size:20px;}
	.car-kind-wrap .car-kind-box h2 strong{font-size:23px;}
}

.car-kind-wrap .car-klist-box{margin-top:60px;}
.car-kind-wrap .car-klist-box ul{margin:0 -10px;}
.car-kind-wrap .car-klist-box ul:after{clear:both; content:""; display:block;}
.car-kind-wrap .car-klist-box ul li{width:20%; padding:0 10px; float:left;}
.car-kind-wrap .car-klist-box .box{text-align:center;}
.car-kind-wrap .car-klist-box .box .txt{margin-top:20px;}
.car-kind-wrap .car-klist-box .box .txt .stxt1{font-weight:500; font-size:20px; color:#444;}
.car-kind-wrap .car-klist-box .box .txt .stxt2{margin-top:10px; font-size:16px; line-height:160%; color:#999;}

@media screen and (max-width:1240px){
	.car-kind-wrap .car-klist-box ul li{width:33.333%;}
	.car-kind-wrap .car-klist-box ul li:nth-child(4){margin-top:50px; margin-left:16.666%;}
	.car-kind-wrap .car-klist-box ul li:nth-child(5){margin-top:50px;}
}

@media screen and (max-width:980px){
	.car-kind-wrap .car-klist-box{margin-top:40px;}
}

@media screen and (max-width:880px){
	.car-kind-wrap .car-klist-box{margin-top:20px;}
}

@media screen and (max-width:760px){
	.car-kind-wrap .car-klist-box ul li{width:50%;}
	.car-kind-wrap .car-klist-box ul li:nth-child(3){margin-top:50px;}
	.car-kind-wrap .car-klist-box ul li:nth-child(4){margin-top:50px; margin-left:0;}
	.car-kind-wrap .car-klist-box ul li:nth-child(5){margin-top:50px; margin-left:25%;}
}

@media screen and (max-width:680px){
	.car-kind-wrap .car-klist-box .box .txt .stxt1{font-size:16px;}
}

@media screen and (max-width:500px){
	.car-kind-wrap .car-klist-box ul{margin:0;}
	.car-kind-wrap .car-klist-box ul li{width:100%; padding:0 0 10px; float:none;}
	.car-kind-wrap .car-klist-box ul li:nth-child(3),
	.car-kind-wrap .car-klist-box ul li:nth-child(4),
	.car-kind-wrap .car-klist-box ul li:nth-child(5){margin:0;}
	.car-kind-wrap .car-klist-box ul li:nth-child(5){padding-bottom:0;}

	.car-kind-wrap .car-klist-box .box{padding:15px 15px 15px 140px; text-align:left; border-radius:4px; border:1px solid #eee; position:relative;}
	.car-kind-wrap .car-klist-box .box .txt{margin-top:0;}
	.car-kind-wrap .car-klist-box .box .img{width:115px; height:auto; top:10px; left:10px; margin:0 auto; border-radius:0; border:none; position:absolute;}
	.car-kind-wrap .car-klist-box .box .img img{width:115px; top:auto; left:auto; transform:none; position:relative;}

	.car-kind-wrap .car-klist-box .box .txt .stxt2{margin-top:5px; font-size:14px;}
}